local fn = _gn(0xE4E53E1419D81127)
--- NETWORK_DOES_TUNABLE_EXIST_HASH
function Global.NetworkDoesTunableExistHash(tunableContext, tunableName)
	return fn(_ch(tunableContext), _ch(tunableName), _r)
end
